@import url("/zh_cn/font_color.css");
body {text-align:center; font-size:12px; font-family:simsun; margin:0; padding:8px 0 0;}
ul, li {list-style-type:none;}
form, ul, li, h2, h3, h5, p, dl, dd, button {margin:0; padding:0;}
button, img {border:none;}
a { color:#CCCCCC; text-decoration:none;}
a:hover {color:#FF0000; text-decoration:none;}
h2 span,
h3 span {visibility:hidden;}

#container {width:950px; margin:0 auto;}
/* =================== Header ==================== */
.header {background:url(http://game.china.com/zh_cn/images/bg_header.jpg); height:77px; padding:0 10px 0 20px; margin-bottom:3px;}

.logo_china {background:url(http://game.china.com/zh_cn/images/logo_chinaGame.gif) no-repeat; width:136px; margin-top:19px; float:left;}
.logo_china a {height:38px; display:block; text-decoration:none;}
.logo_china span {visibility:hidden;}

.logo_17game {background:url(http://game.china.com/zh_cn/images/logo_17game.gif) no-repeat; width:117px; margin-top:25px; float:right;}
.logo_17game a {height:26px; display:block; text-decoration:none;}
.logo_17game span {visibility:hidden;}

.buttons {float:left; margin:19px 0 0 12px;}
.buttons ul {background:url(http://game.china.com/zh_cn/images/headBtn.gif) no-repeat; width:642px; overflow:hidden;}
.buttons li {float:left; margin-right:5px;}
.buttons a {width:102px; height:40px; display:block;}
.buttons span {visibility:hidden;}

#mainNavi { background:url(../img0610/bg_naviBlk.gif); height:33px; overflow:hidden; width:950px; margin:0 auto; color:#4d75c0;}
#mainNavi table { height:33px; width:100%; overflow:hidden;}
#mainNavi .td1 { width:120px; text-align:center;}
#mainNavi .td2 { padding:3px 0 0 15px; text-align:center;}
#mainNavi a { color:#4d75c0;}
#mainNavi a:hover { color:#B70101;}
/* =================== Banner ==================== */
.banner {width:950px; margin:4px auto; height:120px; clear:both;}
.banner .lft { width:705px; float:left; height:120px; overflow:hidden;}
.banner .rgt { width:240px; float:right; height:118px; overflow:hidden; text-align:left; border:1px solid #bebebe; }
#searchBlk, #searchBlk_big5 {background:url(../img0610/bg_searchBlk.gif) left top repeat-x #fff;}
#searchBlk .title, #searchBlk_big5 .title{ padding:4px 0 4px 10px;}
#searchBlk .searchInput, #searchBlk_big5 .searchInput { padding:0 0 0 10px;}
#adtxtBlk { width:940px !important; width /**/:950px; border:1px solid #bebebe; background:#fff; margin-top:3px; text-align:left; padding:4px; clear:both;}

/* =================== Game Navigation ==================== */
.navGame {background:url(http://game.china.com/zh_cn/images/bg_navGame.gif); height:43px; padding-left:25px; margin:6px auto; clear:both; border-top:3px solid #FFF;}
.navGame li {float:left;}
.navGame a {display:block; height:43px;}
.navGame span {visibility:hidden;}
.nav00 a {background:url(http://game.china.com/zh_cn/images/bg_navGame.gif) -20px 0; width:60px;}
.nav00 a:hover {background:url(http://game.china.com/zh_cn/images/bg_navGame.gif) -20px bottom; width:60px;}
.nav01 a {background:url(http://game.china.com/zh_cn/images/bg_navGame.gif) -80px 0; width:85px;}
.nav01 a:hover {background:url(http://game.china.com/zh_cn/images/bg_navGame.gif) -80px bottom; width:85px;}
.nav02 a {background:url(http://game.china.com/zh_cn/images/bg_navGame.gif) -165px 0; width:85px;}
.nav02 a:hover {background:url(http://game.china.com/zh_cn/images/bg_navGame.gif) -165px bottom; width:85px;}
.nav03 a {background:url(http://game.china.com/zh_cn/images/bg_navGame.gif) -250px 0; width:85px;}
.nav03 a:hover {background:url(http://game.china.com/zh_cn/images/bg_navGame.gif) -250px bottom; width:85px;}
.nav04 a {background:url(http://game.china.com/zh_cn/images/bg_navGame.gif) -335px 0; width:85px;}
.nav04 a:hover {background:url(http://game.china.com/zh_cn/images/bg_navGame.gif) -335px bottom; width:85px;}
.nav05 a {background:url(http://game.china.com/zh_cn/images/bg_navGame.gif) -420px 0; width:85px;}
.nav05 a:hover {background:url(http://game.china.com/zh_cn/images/bg_navGame.gif) -420px bottom; width:85px;}
.nav06 a {background:url(http://game.china.com/zh_cn/images/bg_navGame.gif) -505px 0; width:85px;}
.nav06 a:hover {background:url(http://game.china.com/zh_cn/images/bg_navGame.gif) -505px bottom; width:85px;}
.nav07 a {background:url(http://game.china.com/zh_cn/images/bg_navGame.gif) -590px 0; width:85px;}
.nav07 a:hover {background:url(http://game.china.com/zh_cn/images/bg_navGame.gif) -590px bottom; width:85px;}
.nav08 a {background:url(http://game.china.com/zh_cn/images/bg_navGame.gif) -675px 0; width:80px;}
.nav08 a:hover {background:url(http://game.china.com/zh_cn/images/bg_navGame.gif) -675px bottom; width:80px;}
.nav09 a {background:url(http://game.china.com/zh_cn/images/bg_navGame.gif) -760px 0; width:60px;}
.nav09 a:hover {background:url(http://game.china.com/zh_cn/images/bg_navGame.gif) -760px bottom; width:60px;}
.nav10 a {background:url(http://game.china.com/zh_cn/images/bg_navGame.gif) -820px 0; width:60px;}
.nav10 a:hover {background:url(http://game.china.com/zh_cn/images/bg_navGame.gif) -820px bottom; width:60px;}
.nav11 a {background:url(http://game.china.com/zh_cn/images/bg_navGame.gif) -880px 0; width:60px;}
.nav11 a:hover {background:url(http://game.china.com/zh_cn/images/bg_navGame.gif) -880px bottom; width:60px;}


/* =================== End Page Content ==================== */
#chan_mainBlk {background:url(../images/bg_sideBlk.gif) right top repeat-y; width:950px; margin:6px auto;}
#chan_mainBlk .btm {background:url(../images/bg_chan_mainBlk.gif) right top no-repeat; height:1px; overflow:hidden; clear:both;}
#chan_mainBlk_lft { width:580px; float:left; overflow:hidden;}
#chan_mainBlk_rgt { width:355px; float:right; overflow:hidden;}/* border-top:1px solid #C7C7C7;*/
#chan_newsBlk { background:#000000; border:1px solid #C7C7C7; padding:20px;}
.breadcrumbs {background:#EEE; border:1px solid #C7C7C7; height:28px; line-height:28px; text-align:left; padding-left:10px; margin-bottom:6px;}
#chan_newsBlk a {color:#006699;}
#chan_newsBlk a:hover {color:#FF0000;}
#chan_newsTitle { font-size:22px; font-weight:bold;}
#chan_newsInfo { border-bottom:1px dashed #929496; padding:10px 0;}
#chan_newsInfo a { color:#CCC;}
#chan_newsInfo a:hover { color:#FF0000;}
#chan_newsInfo1 { display:none;}

#tuijian {border: 1px dashed #666666; width:500px; overflow:hidden; padding:5px 0 5px 5px; margin-top: 7px; margin-right: 5px; margin-bottom: 5px; margin-left: 5px; overflow:hidden;}
#tuijian li {float:left; margin-left:12px; display:inline; width:230px; height:19px; line-height:19px; text-align:left;}
#tuijian a {font-size:14px;}


#chan_newsDetail { text-align:left; font-size:14px; padding:20px 0; line-height:21px;}
#chan_newsDetail p {padding:5px 0;}
#chan_newsDetail a { font-size:14px;}
#chan_newsDetail img { border:1px solid #666;}
#chan_bigAD { float:left;}
#chan_multipageNum { margin:10px 20px 0;}
#chan_multipageNum .sourceFrom { text-align:right;}
#chan_multipageNum .pageNum { text-align:center;}
#chan_multipageNum .pageNum a { color:#000099;}
#chan_multipageNum .pageNum a:hover { color:#B70101;}
#chan_multipageNum .totalPageNum, #chan_multipageNum .curPage { color:#FF0000;}
#chan_multipageNumN {width:100%; overflow:hidden; margin-top:30px;}
#chan_multipageNumN a,
#chan_multipageNumN span {display:block; float:left; padding:3px 6px 1px; margin-right:2px; font-size:14px; line-height:18px;}
#chan_multipageNumN a {background:#efefef; text-decoration:none;}
#chan_multipageNumN a:hover {background:#E8E8E8; text-decoration:none;}
#chan_multipageNumN .curPage {background:#FFD6D6; color:#FF0000;}
#chan_multipageNumN span.sumPage {padding-top:4px; color:#333;}
#chan_multipageNumN .sumPage cite {color:#FF0000; font-style:normal; padding:0 2px;}


#chan_relatedLink { margin:8px auto 0; border:1px solid #C7C7C7; text-align:left;}
#chan_relatedLink .title {background:url(../images/tit_left.jpg); height:30px; line-height:30px; padding-left:50px; font-weight:bold; border-bottom:1px solid #C7C7C7; font-size:14px;}
#chan_relatedLink .relatedLinks { color:#5A5959; font-size:12px; padding:10px; line-height:21px;}
#chan_relatedLink .relatedLinks a { font-size:14px; color:#000;}
#chan_relatedLink .relatedLinks a:hover { font-size:14px; color:#FF0000;}
#chan_moreAboutThis { margin:8px auto 0; text-align:left;}
#chan_moreAboutThis a { color:#000; text-decoration:underline;}
#chan_moreAboutThis a:hover { color:#FF0000; text-decoration:none;}
#chan_postComment { text-align:right; margin-top:10px; line-height:21px; height:21px;}
#chan_postComment a { color:#ff6000; font-size:14px;}
#chan_postComment a:hover { color:#FF0000;}
#chan_postComment div { float:left; display:none;}
#chan_chinaSearchBar { margin:8px auto 0; text-align:left; background:#F5F5F5; border:1px solid #C7C7C7; padding:5px;}
#chan_chinaSearchBar a { color:#1637a2; text-decoration:underline;}
#chan_chinaSearchBar a:hover { color:#B70101;}
.gg_hotsearch {background:url(../images/gg_hotsearch.gif) left center no-repeat; width:180px !important; width /**/:320px; height:22px; line-height:22px; float:right; overflow:hidden; padding-left:140px;}
#chan_newsComment { margin:8px auto 0;}
#chan_newsComment .title {background:url(../images/tit_left.jpg); height:30px; line-height:30px; padding-left:50px; font-weight:bold; border:1px solid #C7C7C7; border-bottom:none; font-size:14px; text-align:left;}
#chan_newsComment input,
#chan_newsComment textarea {vertical-align:middle;}
#chan_newsComment table { width:100%; border-collapse:collapse; background:#f7f7f7;}
#chan_newsComment td { border:1px solid #C7C7C7; padding:5px 0 5px 30px; text-align:left;}
#chan_newsComment td a { color:#ff0000; font-weight:bold;}
#chan_newsComment .td1 {}
.chan_miscBlk { margin:8px auto 0; border:1px solid #C7C7C7; text-align:left; overflow:hidden; width:578px !important; width /**/:580px;}
.chan_miscBlk .title {background:url(../images/tit_left.jpg); height:30px; line-height:30px; padding-left:50px; font-weight:bold; border-bottom:1px solid #C7C7C7; font-size:14px;}
.chan_miscBlk .photoAlbumBlk { padding:5px 0 0 4px; float:left;}
.chan_miscBlk .photoAlbumBlk .photoAlbum_item { float:left; padding:0 10px 5px 0;}
.chan_miscBlk .photoAlbumBlk .photoAlbum_item_pic {}
.chan_miscBlk .photoAlbumBlk .photoAlbum_item_pic img {border:1px solid #505050; width:130px; height:97px;}
.chan_miscBlk .photoAlbumBlk .photoAlbum_item_txt {padding-top:5px; line-height:22px; text-align:center;}
/**/
.chan_side_blk { padding:3px 1px; text-align:center; border-top:1px solid #7EC46F;}
.chan_side_blk h3 {background:url(../images/tit_right.gif); height:29px; line-height:29px; padding-left:40px; margin-bottom:5px; text-align:left; font-size:12px; color:#146D00; border-bottom:1px solid #7EC46F;}
.chan_side_blk h3 a {font-size:12px; color:#146D00;}
.chan_side_blk h3 a:hover {font-size:12px; color:#FF0000;}
.chan_side_blk li {height:21px; line-height:21px; text-align:left; padding-left:10px;}
.chan_side_blk dl {width:100%; overflow:hidden; padding:5px 0;}
.chan_side_blk dd {float:left; width:164px; margin-left:5px; display:inline; height:21px; line-height:21px; text-align:left;}
.chan_side_blk .photoAlbumBlk {width:100%; overflow:hidden; padding:5px 10px;}
.chan_side_blk .photoAlbumBlk .photoAlbum_item { float:left; width:152px; margin:0 0 5px 10px; display:inline;}
.chan_side_blk .photoAlbumBlk .photoAlbum_item_pic {margin-bottom:1px;}
.chan_side_blk .photoAlbumBlk .photoAlbum_item_pic img {border:1px solid #478C3B; width:150px; height:100px;}
.chan_side_blk .photoAlbumBlk .photoAlbum_item_txt {background:url(../images/bg_fotoTxt.jpg); height:26px; line-height:26px; text-align:center;}
.chan_side_blk .photoAlbumBlk .photoAlbum_item_txt a {color:#FFF;}
.chan_side_blk .photoAlbumBlk .photoAlbum_item_txt a:hover {color:#FF0000;}
.chan_side_blk .photoAlbumBlk .photoAlbum_item_txt a:hover {color:#FF0000;}
.chan_side_blk img {border:1px solid #478C3B; margin:5px auto;}

.chan_side_blk01 {width:310px; height:255px; padding:3px 1px; text-align:center; border-top:1px solid #7EC46F; overflow:hidden;}

.chan_side_lst { width:300px; margin:0 auto; table-layout:auto;}
.chan_side_lst td { text-align:left; color:#58595b; line-height:21px; font-size:12px;}
.chan_side_lst td a { color:#58595b; font-size:12px;}
.chan_side_lst td a:hover { color:#B70101;}
.chan_side_blk2 {margin:0 1px;}
.chan_side_blk2 .title {background:url(../images/tit_right.gif); height:29px; line-height:29px; padding-left:40px; margin-bottom:5px; text-align:left; font-size:12px; color:#146D00; border-bottom:1px solid #7EC46F; font-weight:bold;}
.chan_side_lst2 { width:300px; margin:0 auto; table-layout:auto;}
.chan_side_lst2 td { text-align:center; line-height:21px;}
.chan_side_lst2 td img { width:120px; height:80px; border:1px solid #58595b;}
.chan_side_lst2 td img:hover { border:1px solid #B70101;}
.chan_side_lst2 td a { color:#000;}
.chan_side_lst2 td a:hover { color:#B70101;}
.chan_side_lst3 { width:300px; margin:0 auto; table-layout:auto;}
.chan_side_lst3 td { text-align:center; line-height:21px;}
.chan_side_lst3 td img { width:90px; height:70px; border:1px solid #58595b;}
.chan_side_lst3 td img:hover { border:1px solid #B70101;}
.chan_side_lst3 td a { color:#000;}
.chan_side_lst3 td a:hover { color:#B70101;}
/* var. hidden block */
#CONTENTKEYWORD { display:none;}
#pageURL { display:none;}

/* =================== Links ==================== */
.links {background:#F1F1F1; border:1px solid #A9A9A9; padding:10px 0; margin-bottom:6px; width:948px; overflow:hidden; text-align:left; white-space:nowrap; line-height:180%; overflow:hidden;}
.links h3 {float:left; font-size:14px; padding-left:20px;}
.links p {float:left;}


/* gg search block by haooo */
#gg_hotwords {background:transparent url(../img0610/gg_hotwords.gif) no-repeat scroll left top;
line-height:19px;
margin:8px 3px 0 7px;
height:60px;
overflow:hidden;
text-indent:35px;}
#gg_hotwords a { color:#858585;}
#gg_hotwords a:hover { color:#ff0000; text-decoration:underline;}


#BJ{display:block;}
#NOBJ{display:none;}

.top {width:948px; height:35px; background:url(/zh_cn/sidezt/images/topback.jpg); color:#4B4B4B; text-align:center; margin-bottom:5px;}
.top ul {height:35px; margin-right:30px;}
.top li {height:35px; margin-left:16px; float:left; line-height:35px;}
.top a {color:#4B4B4B; text-decoration:none; font-size:12px;}
.top a:hover {color:#FF0000; text-decoration:none; font-size:12px;}
.top .li01 {margin-left:10px;}
.top .li02 {margin-left:30px;}